<!DOCTYPE html>
<html lang="de">
  <head>
    <% include head %>
    <title>Paketbox-Login</title>
	  <link href="css/Login.css" rel="stylesheet">

  </head>

  <body>

    <div class="container">
	  <h1 class="form-signin">Paketbox</h1>
	  <form class="form-signin" method="post" action="/login">
        <h2 class="form-signin-heading">Bitte melde dich an</h2>
        <label for="userInput" class="sr-only">Benutzername</label>
		      <input type="text" class="form-control input-lg" name="userInput" placeholder="Benutzername" autofocus>
        <label for="passwordInput" class="sr-only">Passwort</label>
		      <input type="password" class="form-control input-lg" name="passwordInput" placeholder="Passwort" autocomplete="off">
		      <input type="submit" class="btn btn-primary btn-load btn-lg" data-loading-text="Changing Password..." value="Anmelden">
    </form>

    </div> <!-- /container -->

	<% include footer %>
  </body>
</html>
